body {
    margin: 0;
}

article, form {
    margin: 40px;
    padding: 20px;
    box-shadow: 0 10px 20px;
    border-radius: 10px;
}

article h2 {
    margin: 0;
}

main {
    max-width: 900px;
    margin: 0 auto;
}

header {
    background-color:blueviolet;
    color: white;
    padding: 20px;
    text-align: center;
}


form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

input, textarea {
    padding: 10px;
    border: 1px solid blueviolet;
    border-radius: 5px;
    resize: none;
}

input[type="submit"] {
    background-color: blueviolet;
    color: white;
}
